[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Audio Mixer
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_alsa
X-Kdetv-Plugin-Library=alsa
X-Kdetv-Plugin-Factory=alsa
X-Kdetv-Plugin-Version=1
Name=ALSA Mixer Plugin
Name[br]=Lugent ar mesker ALSA
Name[cs]=Modul ALSA směšovače
Name[da]=ALSA-Mikser plugin
Name[el]=Πρόσθετο μείκτη ALSA
Name[es]=Complemento de mezclador ALSA
Name[et]=ALSA mikseri plugin
Name[fr]=Module externe de mixage ALSA
Name[gl]=Plugin de Mistura ALSA
Name[he]=תוסף מערבל ALSA
Name[it]=Plugin mixer ALSA
Name[ja]=ALSA ミキサープラグイン
Name[ka]=ALSA Mixer მოდული
Name[mk]=Приклучок за ALSA-миксетата
Name[nb]=Programtillegg for ALSA-mikser
Name[nl]=ALSA Mixer-plugin
Name[pa]=ALSA ਮਿਕਸਰ ਪਲੱਗਿੰਨ
Name[pt]='Plugin' de Mistura ALSA
Name[pt_BR]=Plugin do Mixer ALSA
Name[ru]=Модуль микшера ALSA
Name[sr]=Прикључак за ALSA миксету
Name[sr@Latn]=Priključak za ALSA miksetu
Name[sv]=Insticksprogram för ALSA-mixer
Name[ta]=ALSA கலவை சொருகி
Name[tr]=ALSA Ses Ayarları Eklentisi
Name[uk]=Втулок мікшера ALSA
Name[xx]=xxALSA Mixer Pluginxx
Comment=This provides support for ALSA mixer devices.
Comment[bg]=Поддръжка за миксер устройства тип ALSA
Comment[cs]=Podpora pro zařízení používající ALSA směšovač.
Comment[da]=Dette sørger for understøttelse af ALSA-mikser-enheder.
Comment[el]=Αυτό προσφέρει υποστήριξη για συσκευές μίξης ALSA.
Comment[es]=Proporciona soporte para dispositivos mezcladores ALSA.
Comment[et]=Pakub ALSA mikseriseadmete toetust.
Comment[fr]=Cela gère les périphériques de mixage ALSA.
Comment[gl]=Dá soporte aos dispositivos de mistura ALSA.
Comment[he]=זה מאפשר תמיכה בהתקני מערבל של ALSA.
Comment[it]=Fornisce supporto per i dispositivi mixer ALSA.
Comment[ka]=ეს შეიცავს ALSA მიქსერის მოწყობილობის მხარდაჭერას.
Comment[nb]=Dette gir støtte for lydmikserenheter for ALSA.
Comment[nl]=Dit levert ondersteuning voor ALSA-mixerapparaten.
Comment[pt]=Fornece suporte ao dispositivos de mistura áudio ALSA.
Comment[pt_BR]=Isto fornece suporte para dispositivos do mixer ALSA.
Comment[sr]=Ово пружа подршку за ALSA уређаје миксете.
Comment[sr@Latn]=Ovo pruža podršku za ALSA uređaje miksete.
Comment[sv]=Det här tillhandahåller stöd för ALSA-mixerenheter.
Comment[ta]=ALSA கலவை சாதனதிற்கான அதரவை தறுகிறது.
Comment[tr]=Bu, ALSA ses ayarları aygıtlarına destek sağlar.
Comment[uk]=Надає підтримку для пристроїв мікшерів ALSA.
Comment[xx]=xxThis provides support for ALSA mixer devices.xx
X-Kdetv-Plugin-Author=Neil Macvicar
X-Kdetv-Configurable=true
X-Kdetv-Default-Enabled=true
